h1,h2,h3,h4,h5,h6,p {margin: 0px;padding: 0px;}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
.cPage {visibility:visible;overflow:hidden;position:absolute;z-index:1;left:0px;top:0px;}
.cLMImagePage {width:850px;height:1000px;border:0px;}
.cImg1 {visibility:visible;overflow:hidden;position:absolute;z-index:2;left:21px;top:123px;}
.cLMImageImg1 {width:815px;height:71px;border:0px;}
.cBut1 {visibility:visible;overflow:hidden;position:absolute;z-index:3;left:38px;top:133px;}
.cLMButtonBut1 {width:105px;height:35px;border:0px;}
.cBut2 {visibility:visible;overflow:hidden;position:absolute;z-index:4;left:150px;top:133px;}
.cLMButtonBut2 {width:114px;height:35px;border:0px;}
.cBut3 {visibility:visible;overflow:hidden;position:absolute;z-index:5;left:283px;top:133px;}
.cLMButtonBut3 {width:181px;height:35px;border:0px;}
.cBut4 {visibility:visible;overflow:hidden;position:absolute;z-index:6;left:486px;top:133px;}
.cLMButtonBut4 {width:181px;height:35px;border:0px;}
.cBut5 {visibility:visible;overflow:hidden;position:absolute;z-index:7;left:695px;top:133px;}
.cLMButtonBut5 {width:100px;height:35px;border:0px;}
.cImg2 {visibility:visible;overflow:hidden;position:absolute;z-index:8;left:730px;top:75px;}
.cLMImageImg2 {width:35px;height:35px;border:0px;}
.cText2 {visibility:visible;overflow:hidden;position:absolute;z-index:9;left:50px;top:189px;width:753px;height:357px;}
.cLMTxtText2 {visibility:inherit;overflow:hidden;padding:0 0 0 0px;position:relative;left:0px;top:0px;width:753px;height:357px;}
.cText1 {visibility:visible;overflow:hidden;position:absolute;z-index:10;left:10px;top:-5px;width:824px;height:140px;}
.cLMTxtText1 {visibility:inherit;overflow:hidden;padding:0 0 0 0px;position:relative;left:0px;top:0px;width:824px;height:140px;}
.cImg3 {visibility:visible;overflow:hidden;position:absolute;z-index:11;left:51px;top:564px;}
.cLMImageImg3 {width:243px;height:132px;border:0px;}
.cImg4 {visibility:visible;overflow:hidden;position:absolute;z-index:12;left:547px;top:564px;}
.cLMImageImg4 {width:251px;height:130px;border:0px;}
.cImg5 {visibility:visible;overflow:hidden;position:absolute;z-index:13;left:298px;top:564px;}
.cLMImageImg5 {width:245px;height:131px;border:0px;}
.cBut7 {visibility:visible;overflow:hidden;position:absolute;z-index:14;left:294px;top:558px;}
.cLMButtonBut7 {width:255px;height:143px;border:0px;}
.cBut8 {visibility:visible;overflow:hidden;position:absolute;z-index:15;left:548px;top:559px;}
.cLMButtonBut8 {width:255px;height:143px;border:0px;}
.cBut6 {visibility:visible;overflow:hidden;position:absolute;z-index:16;left:41px;top:557px;}
.cLMButtonBut6 {width:255px;height:143px;border:0px;}
.cText3 {visibility:visible;overflow:hidden;position:absolute;z-index:17;left:66px;top:721px;width:206px;height:33px;}
.cLMTxtText3 {visibility:inherit;overflow:hidden;padding:0 0 0 0px;position:relative;left:0px;top:0px;width:206px;height:33px;}
.cText4 {visibility:visible;overflow:hidden;position:absolute;z-index:18;left:575px;top:721px;width:206px;height:33px;}
.cLMTxtText4 {visibility:inherit;overflow:hidden;padding:0 0 0 0px;position:relative;left:0px;top:0px;width:206px;height:33px;}
.cText5 {visibility:visible;overflow:hidden;position:absolute;z-index:19;left:316px;top:721px;width:206px;height:33px;}
.cLMTxtText5 {visibility:inherit;overflow:hidden;padding:0 0 0 0px;position:relative;left:0px;top:0px;width:206px;height:33px;}
